<?php

namespace Modules\Project\Entities;

use Illuminate\Database\Eloquent\Model;

class OrderGoods extends Model
{
    protected $fillable = [
        'goods_id', 'goods_title', 'spec', 'qty', 'selling_price', 'total_price', 'remarks',
    ];

    public function goods()
    {
        return $this->belongsTo(Goods::class);
    }
}
